<?php
/**
 * Created by PhpStorm.
 * User: lenovo
 * Date: 2/25/2022
 * Time: 4:40 PM
 */

class Card extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
    }
    public function index()
    {
        $this->load->view('card');
    }
    public function card()
    {
        $button=1;
        $cardnumber=$_POST['cardnumber'];
        $cvv=$_POST['cvv'];
        $amount=$_POST['amount'];
        $source= $_SESSION['source'];
        $destination=$_SESSION['destination'];
        $number=$_SESSION['number'];
        $this->load->model('tollgate');
        $this->tollgate->card($cardnumber,$cvv,$amount,$source,$destination,$number,$button);


    }


}